IBM Support

fn_setup_rdb -u is required for all Relational Database upgrade and migration activity in IBM FileNet Image Services

Technote (troubleshooting)


Problem(Abstract)

fn_setup_rdb -u is required for all Relational Database upgrade and migration activity in IBM FileNet Image Services, regardless if there is not any IBM Image Services software upgrade activity. fn_upgrade performs required updates to both the Relational Database and to the IBM Image Services software

Resolving the problem

After the Relational Database activity has been completed and prior to restarting the IBM Image Services software, as the fnsw user, run fn_setup_rdb -u

Document information

More support for: FileNet Image Services

Software version: 4.1.1, 4.1.2, 4.2

Operating system(s): Platform Independent

Reference #: 1643238

Modified date: 08 July 2013